{
    "dc_identifier": "nl.mnre1109.2j.2019.57",
    "dc_title": "Verheffing of verstoring",
    "dc_type": "2j",
    "dc_description": "Het rapport gaat over de effecten van stimuleringsmaatregelen voor audiovisuele productie in Nederland.",
    "dc_source": "https://open.overheid.nl/Details/ronl-4c272de1-f897-4a93-a85f-ed2413a30a04/1",
    "dc_publisher": "mnre1109",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "cultuur",
    "foi_decisionDate": "2019-12-19",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2019-12-19",
    "dc_date_year": "2019",
    "dc_publisher_name": "Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Onderwijs, Cultuur En Wetenschap",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "130",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1109.2j.2019.57.doc.1",
            "dc_title": "onderzoeksrapport-dialogic-ape-verheffing-of-verstoring-effecten-stimuleringsmaatregelen-audiovisuele-productie-in-nederland",
            "foi_fileName": "onderzoeksrapport-dialogic-ape-verheffing-of-verstoring-effecten-stimuleringsmaatregelen-audiovisuele-productie-in-nederland.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-4c272de1-f897-4a93-a85f-ed2413a30a04/pdf"
        }
    ]
}